# EventAdapter File Reference

`#include <osgProducer/Export>`
`#include <osgGA/GUIEventAdapter>`
`#include <Producer/KeyboardMouse>`

Include dependency graph for EventAdapter:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgProducer

## Defines

#define | OSGGLUT_ProducerEventAdapter 1

## Define Documentation

#define OSGGLUT_ProducerEventAdapter 1